BODY {
MARGIN-TOP: 1;
MARGIN-LEFT: 1;
MARGIN-RIGHT: 1;
MARGIN-BOTTOM: 1;
font-family: Tahoma, Verdana, sans-serif;
font-size: 14px;
font-weight: normal;
text-decoration: none;
}

TD {
FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 13px;
}

TD.header {
background-image: url(../images/background.gif);
text-align: right;
}

TD.gt {
FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 13px; border-bottom:1px solid #CCEE99;
}

TD.m1 {
FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 13px; COLOR: #313151;
}

TD.w1 {
FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 13px; COLOR: #513131;
}

TD.head {
FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 13px; COLOR: #513131; border-top:1px solid gray; border-bottom:1px solid gray;
}

TD.subhead {
FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 13px; COLOR: gray; font-style: italic;
}

INPUT.gt-text {
BACKGROUND : #f5f5f5; COLOR: #232324; BORDER: solid 1px #464646; FONT-SIZE: 10pt;
}
DIV.gt {
FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 14px;
}
TEXTAREA.gt {
FONT-SIZE: 14px; FONT-FAMILY: Tahoma; COLOR: #373737; background-color:#C7C7C7;
}
img {
border: 0px; 
} 


TD.pasek {
FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 13px; background: url(../images/aschead.gif);
}
TD.pasek2 {
border-top: 0px double rgb(100,100,100); border-bottom: 1px double rgb(190,190,190); background-image: url(../images/back3.jpg); height: 21px;
}

A:link, A:active, A:visited {
color: #BB6600;
font: 13px Tahoma, Verdana, sans-serif;
text-decoration: none;
background: none;
}
A:hover {
color: #CC8800;
font: 13px Tahoma, Verdana, sans-serif;
text-decoration: underline;
background: none;
}

A.gt:link, A.gt:active, A.gt:visited {
color: #BB6600;
font: 13px Tahoma, Verdana, sans-serif;
text-decoration: none;
background: none;
}
A.gt:hover {
color: #CC8800;
font: 13px Tahoma, Verdana, sans-serif;
text-decoration: underline;
background: none;
}

A.B:link, A.B:active, A.B:visited {
color: #116611;
font-weight: bold;
}
A.B:hover {
color: #DD2200;
text-decoration: underline;
font-weight: bold;
}

A.D:link, A.D:active, A.D:visited {
color: #442277;
font-weight: bold;

}
A.D:hover {
color: #DD2200;
text-decoration: underline;
font-weight: bold;
}

A.S:link, A.S:active, A.S:visited {
color: #AE854C;
font-weight: bold;

}
A.S:hover {
color: #DD2200;
text-decoration: underline;
font-weight: bold;
}

A.m:link, A.m:active, A.m:visited {
color: #242464;
font: 13px Tahoma, Verdana, sans-serif;
text-decoration: none;
background: none;
}
A.m:hover {
color: #5353A3;
font: 13px Tahoma, Verdana, sans-serif;
text-decoration: underline;
background: none;
}

A.w:link, A.w:active, A.w:visited {
color: #642424;
font: 13px Tahoma, Verdana, sans-serif;
text-decoration: none;
background: none;
}
A.w:hover {
color: #A35353;
font: 13px Tahoma, Verdana, sans-serif;
text-decoration: underline;
background: none;
}

.gt-title {
BACKGROUND: none; 
COLOR: #192719; 
FONT: 12px Verdana, Helvetica, sans-serif;
TEXT-DECORATION: none
}
 
.gt-table {
BACKGROUND: #C2C2C2; 
COLOR: #1E1E1E;
FONT: 12px Verdana, Helvetica, sans-serif;
TEXT-DECORATION: none
}

.gt-normal {
BACKGROUND: none; 
COLOR: #192919; 
FONT: 12px Verdana, Helvetica, sans-serif;
TEXT-DECORATION: none
}

#ramka {

width: 500 px;
border: 1px solid #0A3;
padding: 20px;
}

tr.space > td
{
  padding: 0.5em;
}

#header-fixed { 
    position: fixed; 
    top: 0px; display:none;
    background-color:white;
}

map > area,
map > area:active,
map > area:focus {outline: none; border:0; }
